FormName=frmMessage
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[shapeTitle]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=904
top=720
width=105
height=15
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgRecord]
left=904
top=308
width=43
height=43
classname=TImage

[imgStop]
left=904
top=236
width=43
height=43
classname=TImage

[imgPlay]
left=904
top=172
width=43
height=43
classname=TImage

[lblHint]
left=896
top=392
width=4
height=16
classname=TLabel

[imgDelete]
left=856
top=554
width=150
height=39
classname=TImage

[Label1]
left=856
top=568
width=150
height=16
classname=TLabel

[Label2]
left=360
top=128
width=81
height=23
classname=TLabel

[shapeLeft]
left=606
top=184
width=3
height=97
classname=TShape

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeRight]
left=591
top=224
width=2
height=105
classname=TShape

[shape_l]
left=507
top=210
width=110
height=2
classname=TShape

[shape_R]
left=614
top=192
width=3
height=97
classname=TShape

[shape_T]
left=507
top=226
width=110
height=2
classname=TShape

[shape_B]
left=599
top=232
width=2
height=105
classname=TShape

[lsv]
left=8
top=168
width=825
height=444
classname=TListView

[memo]
left=8
top=635
width=886
height=100
classname=TMemo

